/*--- Avanquest WebEasy Page Style ---*/


.cc23               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc24               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	}
div#e15             { /* UTEMAN - 2007 */
	background-color: #0000ff;
	position        : absolute;
	left            : 106.50pt;
	top             :  18.00pt;
	width           : 147.00pt;
	height          :  21.00pt;
	}
div#e14             { /* UTEMAN (Short for "Utili... */
	background-color: #800080;
	position        : absolute;
	left            :  25.50pt;
	top             :  47.25pt;
	width           : 360.00pt;
	height          :  51.00pt;
	}
div#e13             { /* "UTEMAN" was used on bot... */
	background-color: #000080;
	position        : absolute;
	left            :  17.25pt;
	top             : 285.75pt;
	width           : 405.75pt;
	height          :  63.00pt;
	}
div#e12             { /* Dullards rule. OK? */
	position        : absolute;
	left            : 252.75pt;
	top             :1922.25pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
span#e11            { /* mrlycramain008008.jpg */
	background      : transparent url(mrlycramain008008.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 113.25pt;
	width           : 177.00pt;
	height          : 132.75pt;
	}
span#e10            { /* mrlycramain008007.jpg */
	background      : transparent url(mrlycramain008007.jpg) no-repeat top left;
	position        : absolute;
	left            : 208.50pt;
	top             : 114.00pt;
	width           : 172.50pt;
	height          : 129.75pt;
	}
span#e9             { /* mrlycramain008006.jpg */
	background      : transparent url(mrlycramain008006.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             :  23.25pt;
	width           : 326.25pt;
	height          : 244.50pt;
	}
span#e8             { /* dscf3224.jpg */
	background      : transparent url(dscf3224.jpg) no-repeat top left;
	position        : absolute;
	left            : 103.50pt;
	top             : 360.75pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
span#e7             { /* mrlycramain008005.jpg */
	background      : transparent url(mrlycramain008005.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 726.75pt;
	width           : 324.75pt;
	height          : 243.75pt;
	}
span#e6             { /* mrlycramain008004.jpg */
	background      : transparent url(mrlycramain008004.jpg) no-repeat top left;
	position        : absolute;
	left            : 365.25pt;
	top             : 727.50pt;
	width           : 324.75pt;
	height          : 243.75pt;
	}
span#e5             { /* mrlycramain008003.jpg */
	background      : transparent url(mrlycramain008003.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 976.50pt;
	width           : 235.50pt;
	height          : 177.00pt;
	}
span#e4             { /* mrlycramain008002.jpg */
	background      : transparent url(mrlycramain008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.00pt;
	top             : 979.50pt;
	width           : 232.50pt;
	height          : 174.75pt;
	}
span#e3             { /* mrlycramain008001.jpg */
	background      : transparent url(mrlycramain008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             : 981.75pt;
	width           : 228.75pt;
	height          : 171.75pt;
	}
span#e2             { /* dscf3241.jpg */
	background      : transparent url(dscf3241.jpg) no-repeat top left;
	position        : absolute;
	left            :  89.25pt;
	top             :1164.00pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
span#e1             { /* dscf3242.jpg */
	background      : transparent url(dscf3242.jpg) no-repeat top left;
	position        : absolute;
	left            :  89.25pt;
	top             :1539.75pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(b10073.gif);
	}



/*--- EndOfFile ---*/
